### Name: pair.compare
### Title: Pairwise comparisons of factor levels within GlobalAncova
### Aliases: pair.compare
### Keywords: models

### ** Examples

data(vantVeer)
data(phenodata)
data(pathways)

pair.compare(xx = vantVeer, formula = ~ grade, group = "grade", model.dat = phenodata, test.genes = pathways[1:3], perm = 100)



